This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 961637 - [abrt] PackageKit-0.8.7-1.fc18: pk_backend_get_updates: Process /usr/libexec/packagekitd was killed by signal 6 (SIGABRT)
[abrt] PackageKit-0.8.7-1.fc18: pk_backend_get_updates: Process /usr/libexec/...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:896f9a6314844c28d99375b1afd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-10 02:53 EDT by Filotega
Modified: 2013-12-11 04:08 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-11 04:08:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.29 KB, text/plain)
2013-05-10 02:53 EDT, Filotega
no flags Details
File: cgroup (154 bytes, text/plain)
2013-05-10 02:53 EDT, Filotega
no flags Details
File: core_backtrace (1.38 KB, text/plain)
2013-05-10 02:53 EDT, Filotega
no flags Details
File: dso_list (3.98 KB, text/plain)
2013-05-10 02:53 EDT, Filotega
no flags Details
File: environ (92 bytes, text/plain)
2013-05-10 02:53 EDT, Filotega
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-10 02:53 EDT, Filotega
no flags Details
File: maps (19.49 KB, text/plain)
2013-05-10 02:53 EDT, Filotega
no flags Details
File: open_fds (1.23 KB, text/plain)
2013-05-10 02:53 EDT, Filotega
no flags Details
File: proc_pid_status (899 bytes, text/plain)
2013-05-10 02:53 EDT, Filotega
no flags Details
File: var_log_messages (9.46 KB, text/plain)
2013-05-10 02:54 EDT, Filotega
no flags Details

  None (edit)
Description Filotega 2013-05-10 02:53:28 EDT
Version-Release number of selected component:
PackageKit-0.8.7-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: pk_backend_get_updates
executable:     /usr/libexec/packagekitd
kernel:         3.8.9-200.fc18.x86_64
uid:            0
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (3 frames)
 #4 pk_backend_get_updates at pk-backend.c:1100
 #5 pk_transaction_run at pk-transaction.c:2297
 #6 pk_transaction_list_run_idle_cb at pk-transaction-list.c:318
Comment 1 Filotega 2013-05-10 02:53:34 EDT
Created attachment 745956 [details]
File: backtrace
Comment 2 Filotega 2013-05-10 02:53:38 EDT
Created attachment 745957 [details]
File: cgroup
Comment 3 Filotega 2013-05-10 02:53:41 EDT
Created attachment 745958 [details]
File: core_backtrace
Comment 4 Filotega 2013-05-10 02:53:43 EDT
Created attachment 745959 [details]
File: dso_list
Comment 5 Filotega 2013-05-10 02:53:46 EDT
Created attachment 745960 [details]
File: environ
Comment 6 Filotega 2013-05-10 02:53:49 EDT
Created attachment 745961 [details]
File: limits
Comment 7 Filotega 2013-05-10 02:53:52 EDT
Created attachment 745962 [details]
File: maps
Comment 8 Filotega 2013-05-10 02:53:56 EDT
Created attachment 745963 [details]
File: open_fds
Comment 9 Filotega 2013-05-10 02:53:59 EDT
Created attachment 745964 [details]
File: proc_pid_status
Comment 10 Filotega 2013-05-10 02:54:03 EDT
Created attachment 745965 [details]
File: var_log_messages
Comment 11 Richard Hughes 2013-12-11 04:08:10 EST
Please re-open if you can reproduce, there's not enough info here to be able to debug.

Note You need to log in before you can comment on or make changes to this bug.